
namespace NtpServerManager
{
    partial class FormMain
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.tlp_Main = new System.Windows.Forms.TableLayoutPanel();
            this.tlp_IP = new System.Windows.Forms.TableLayoutPanel();
            this.nud_IPPart4 = new System.Windows.Forms.NumericUpDown();
            this.nud_IPPart3 = new System.Windows.Forms.NumericUpDown();
            this.nud_IPPart2 = new System.Windows.Forms.NumericUpDown();
            this.nud_IPPart1 = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_Apply = new System.Windows.Forms.Button();
            this.lb_TimeSyncServer = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.lb_InternetTimeServer = new System.Windows.Forms.Label();
            this.tlp_Main.SuspendLayout();
            this.tlp_IP.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart1)).BeginInit();
            this.SuspendLayout();
            // 
            // tlp_Main
            // 
            this.tlp_Main.ColumnCount = 5;
            this.tlp_Main.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tlp_Main.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 135F));
            this.tlp_Main.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlp_Main.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 100F));
            this.tlp_Main.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tlp_Main.Controls.Add(this.lb_InternetTimeServer, 2, 4);
            this.tlp_Main.Controls.Add(this.label4, 1, 3);
            this.tlp_Main.Controls.Add(this.label2, 1, 4);
            this.tlp_Main.Controls.Add(this.lb_TimeSyncServer, 2, 3);
            this.tlp_Main.Controls.Add(this.tlp_IP, 1, 1);
            this.tlp_Main.Controls.Add(this.btn_Apply, 3, 1);
            this.tlp_Main.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tlp_Main.Location = new System.Drawing.Point(0, 0);
            this.tlp_Main.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tlp_Main.Name = "tlp_Main";
            this.tlp_Main.RowCount = 6;
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlp_Main.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tlp_Main.Size = new System.Drawing.Size(490, 157);
            this.tlp_Main.TabIndex = 0;
            // 
            // tlp_IP
            // 
            this.tlp_IP.ColumnCount = 5;
            this.tlp_Main.SetColumnSpan(this.tlp_IP, 2);
            this.tlp_IP.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tlp_IP.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlp_IP.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlp_IP.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlp_IP.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tlp_IP.Controls.Add(this.nud_IPPart4, 4, 0);
            this.tlp_IP.Controls.Add(this.nud_IPPart3, 3, 0);
            this.tlp_IP.Controls.Add(this.nud_IPPart2, 2, 0);
            this.tlp_IP.Controls.Add(this.nud_IPPart1, 1, 0);
            this.tlp_IP.Controls.Add(this.label1, 0, 0);
            this.tlp_IP.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tlp_IP.Location = new System.Drawing.Point(10, 10);
            this.tlp_IP.Margin = new System.Windows.Forms.Padding(0);
            this.tlp_IP.Name = "tlp_IP";
            this.tlp_IP.RowCount = 1;
            this.tlp_IP.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlp_IP.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
            this.tlp_IP.Size = new System.Drawing.Size(370, 40);
            this.tlp_IP.TabIndex = 2;
            // 
            // nud_IPPart4
            // 
            this.nud_IPPart4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nud_IPPart4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nud_IPPart4.Font = new System.Drawing.Font("맑은 고딕", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nud_IPPart4.Location = new System.Drawing.Point(296, 0);
            this.nud_IPPart4.Margin = new System.Windows.Forms.Padding(0);
            this.nud_IPPart4.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.nud_IPPart4.Name = "nud_IPPart4";
            this.nud_IPPart4.Size = new System.Drawing.Size(74, 39);
            this.nud_IPPart4.TabIndex = 4;
            this.nud_IPPart4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nud_IPPart4.Value = new decimal(new int[] {
            5,
            0,
            0,
            0});
            // 
            // nud_IPPart3
            // 
            this.nud_IPPart3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nud_IPPart3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nud_IPPart3.Font = new System.Drawing.Font("맑은 고딕", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nud_IPPart3.Location = new System.Drawing.Point(224, 0);
            this.nud_IPPart3.Margin = new System.Windows.Forms.Padding(0);
            this.nud_IPPart3.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.nud_IPPart3.Name = "nud_IPPart3";
            this.nud_IPPart3.Size = new System.Drawing.Size(72, 39);
            this.nud_IPPart3.TabIndex = 3;
            this.nud_IPPart3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // nud_IPPart2
            // 
            this.nud_IPPart2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nud_IPPart2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nud_IPPart2.Font = new System.Drawing.Font("맑은 고딕", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nud_IPPart2.Location = new System.Drawing.Point(152, 0);
            this.nud_IPPart2.Margin = new System.Windows.Forms.Padding(0);
            this.nud_IPPart2.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.nud_IPPart2.Name = "nud_IPPart2";
            this.nud_IPPart2.Size = new System.Drawing.Size(72, 39);
            this.nud_IPPart2.TabIndex = 2;
            this.nud_IPPart2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nud_IPPart2.Value = new decimal(new int[] {
            168,
            0,
            0,
            0});
            // 
            // nud_IPPart1
            // 
            this.nud_IPPart1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nud_IPPart1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nud_IPPart1.Font = new System.Drawing.Font("맑은 고딕", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.nud_IPPart1.Location = new System.Drawing.Point(80, 0);
            this.nud_IPPart1.Margin = new System.Windows.Forms.Padding(0);
            this.nud_IPPart1.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.nud_IPPart1.Name = "nud_IPPart1";
            this.nud_IPPart1.Size = new System.Drawing.Size(72, 39);
            this.nud_IPPart1.TabIndex = 1;
            this.nud_IPPart1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nud_IPPart1.Value = new decimal(new int[] {
            192,
            0,
            0,
            0});
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label1.Location = new System.Drawing.Point(0, 0);
            this.label1.Margin = new System.Windows.Forms.Padding(0, 0, 0, 1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(80, 39);
            this.label1.TabIndex = 5;
            this.label1.Text = "Server IP";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btn_Apply
            // 
            this.btn_Apply.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btn_Apply.Font = new System.Drawing.Font("맑은 고딕", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btn_Apply.Location = new System.Drawing.Point(383, 13);
            this.btn_Apply.Name = "btn_Apply";
            this.btn_Apply.Size = new System.Drawing.Size(94, 34);
            this.btn_Apply.TabIndex = 3;
            this.btn_Apply.Text = "적용";
            this.btn_Apply.UseVisualStyleBackColor = true;
            this.btn_Apply.Click += new System.EventHandler(this.btn_Apply_Click);
            // 
            // lb_TimeSyncServer
            // 
            this.lb_TimeSyncServer.BackColor = System.Drawing.Color.White;
            this.lb_TimeSyncServer.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tlp_Main.SetColumnSpan(this.lb_TimeSyncServer, 2);
            this.lb_TimeSyncServer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lb_TimeSyncServer.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lb_TimeSyncServer.Location = new System.Drawing.Point(145, 60);
            this.lb_TimeSyncServer.Margin = new System.Windows.Forms.Padding(0);
            this.lb_TimeSyncServer.Name = "lb_TimeSyncServer";
            this.lb_TimeSyncServer.Padding = new System.Windows.Forms.Padding(5, 0, 0, 0);
            this.lb_TimeSyncServer.Size = new System.Drawing.Size(335, 43);
            this.lb_TimeSyncServer.TabIndex = 6;
            this.lb_TimeSyncServer.Text = "-";
            this.lb_TimeSyncServer.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.WhiteSmoke;
            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.label2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label2.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label2.Location = new System.Drawing.Point(10, 103);
            this.label2.Margin = new System.Windows.Forms.Padding(0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(135, 43);
            this.label2.TabIndex = 7;
            this.label2.Text = "인터넷 시간 서버";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.WhiteSmoke;
            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.label4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label4.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label4.Location = new System.Drawing.Point(10, 60);
            this.label4.Margin = new System.Windows.Forms.Padding(0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(135, 43);
            this.label4.TabIndex = 8;
            this.label4.Text = "자동 동기화 서버";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lb_InternetTimeServer
            // 
            this.lb_InternetTimeServer.BackColor = System.Drawing.Color.White;
            this.lb_InternetTimeServer.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tlp_Main.SetColumnSpan(this.lb_InternetTimeServer, 2);
            this.lb_InternetTimeServer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lb_InternetTimeServer.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lb_InternetTimeServer.Location = new System.Drawing.Point(145, 103);
            this.lb_InternetTimeServer.Margin = new System.Windows.Forms.Padding(0);
            this.lb_InternetTimeServer.Name = "lb_InternetTimeServer";
            this.lb_InternetTimeServer.Padding = new System.Windows.Forms.Padding(5, 0, 0, 0);
            this.lb_InternetTimeServer.Size = new System.Drawing.Size(335, 43);
            this.lb_InternetTimeServer.TabIndex = 9;
            this.lb_InternetTimeServer.Text = "-";
            this.lb_InternetTimeServer.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(490, 157);
            this.Controls.Add(this.tlp_Main);
            this.Font = new System.Drawing.Font("맑은 고딕", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "FormMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "서버 시간 동기화 설정";
            this.tlp_Main.ResumeLayout(false);
            this.tlp_IP.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_IPPart1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.TableLayoutPanel tlp_Main;
        private System.Windows.Forms.TableLayoutPanel tlp_IP;
        private System.Windows.Forms.NumericUpDown nud_IPPart4;
        private System.Windows.Forms.NumericUpDown nud_IPPart3;
        private System.Windows.Forms.NumericUpDown nud_IPPart2;
        private System.Windows.Forms.NumericUpDown nud_IPPart1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn_Apply;
        private System.Windows.Forms.Label lb_InternetTimeServer;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label lb_TimeSyncServer;
    }
}

